c
c	led2.f 1.4 92/07/01 15:23:17
c
c  Copyright 1991 Intel Corporation, Inc.
c  See the "Copyright" file for complete rights and liability information.
c
c  Part 2 of 4:
c    Called by main program (led.f) to flash 'DIT' in Morse code.

      subroutine dit(node)

      integer node, wait1, wait2
      parameter(wait1 = 100)
      parameter(wait2 = 200)

c  Turn green led ON.

      call led(1)
      write(*, 100) node
100   format('Node ', i1, ': DIT')
      call delay(wait1)

c  Turn green led OFF.

      call led(0)
      call delay(wait2)
      end
